@font-face {
  font-family: "Inter_18pt-Black";
  src: url("fonts/Inter_18pt-Black.ttf")
	format("truetype");
}
@font-face {
  font-family: "Inter_18pt-ExtraBold";
  src: url("fonts/Inter_18pt-ExtraBold.ttf")
	format("truetype");
}
@font-face {
  font-family: "Inter_18pt-Medium";
  src: url("fonts/Inter_18pt-Medium.ttf")
	format("truetype");
}
@font-face {
  font-family: "Inter_18pt-Regular";
  src: url("fonts/Inter_18pt-Regular.ttf")
	format("truetype");
}
@font-face {
  font-family: "Inter_18pt-SemiBold";
  src: url("fonts/Inter_18pt-SemiBold.ttf")
	format("truetype");
}
@font-face {
  font-family: "Inter_18pt-ThinItalic";
  src: url("fonts/Inter_18pt-ThinItalic.ttf")
	format("truetype");
}

@font-face {
  font-family: "Cormorant-Italic";
  src: url("fonts/Cormorant-Italic.ttf")
	format("truetype");
}
@font-face {
  font-family: "Cormorant-SemiBoldItalic";
  src: url("fonts/Cormorant-SemiBoldItalic.ttf")
	format("truetype");
}